xcmedid(1)

NAME
xcmedid - monitor EDID to key/value dumper

SYNOPSIS
xcmedid
xcmedid EDID_FILE

DESCRIPTION
The xcmedid tool converts a edid data block into key/value pairs. The understood keys depend on what is supported by libXcm.

EXAMPLES

Show key/value pairs from a stored EDID data block:
    xcmedid edid.bin

Fetch EDID over i2c and dump key/value pairs:
    xcmddc -d 0 | xcmedid

Fetch EDID over Oyranos and dump key/value pairs:
    oyranos-monitor -f edid -d 0 | xcmedid

Fetch EDID over Oyranos and show in ppmcie:
    ppmcie `oyranos-monitor -f edid -d 0 | xcmedid --ppmcie` > tmp.ppm; xli tmp.ppm

AUTHOR
Kai-Uwe Behrmann (ku.b (at) gmx.de)

COPYRIGHT
(c) 2010, Kai-Uwe Behrmann
License: MIT <http://www.opensource.org/licenses/mit-license.php>

SEE ALSO
xcmddc(1) xcmevents(1) libXcm(3) XcmEdidParse(3)
http://www.oyranos.org

REPORTING BUGS
at: https://github.com/oyranos-cms/xcm/issues